@echo off
title SDE-Injector-Helper
rem by Sildur
rem https://www.nexusmods.com/finalfantasy16/mods/76
echo Setting up SDE..
timeout /t 10 /nobreak > NUL
echo Done! Launching Final Fantasy XVI..
start /D "..\" /B ffxvi.exe
echo Slowly leaving now, enjoy the game!
timeout /t 65 /nobreak